@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Cairo:wght@200;300;400;500;600;700;800;900;1000&family=Tajawal:wght@200;300;400;500;700;800;900&display=swap');
:root {
    --main-color: #762338;
    --sec-color: #AC033C;
    --white-color: #D9D9D9;
}

a {
    text-decoration: none;
}

footer a,
header a {
    text-decoration: none;
    font-family: 'Cairo', sans-serif;
}

footer h6,
footer h4,
.btn-footer {
    font-family: 'Cairo', sans-serif;
}

#service-bag .background img * {
    box-sizing: border-box;
    direction: rtl;
    font-family: 'Cairo', sans-serif;
}

.fw-bold {
    font-weight: 600!important;
}

body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    font-family: 'Cairo', sans-serif;
}

.border-style {
    border: 0.4px solid #ddd;
    display: inline-block;
    padding: 5px 10px;
}

#landing_page .btn:focus {
    border: 0;
    box-shadow: none;
}

#landing_page .bg-danger {
    background-color: #AC033C !important;
    box-shadow: 0px 3px 1px -2px rgb(82 63 104 / 6%), 0px 2px 2px 0px rgb(82 63 104 / 4%), 0px 1px 5px 0px rgb(82 63 104 / 4%);
}

#landing_page .border-danger {
    border-color: var(--main-color) !important;
}

#landing_page .main-color {
    color: var(--main-color);
}

#landing_page .boxShadow-3 {
    box-shadow: 0 0 14px 0px #0000005e;
}

#landing_page ul {
    padding: 0;
}

#landing_page header {
    /* background-image: url('../images/header-background.png'); */
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    padding-bottom: 0px !important;
    margin-bottom:10px;
}
header{
    background-color: #a65d6f;
}
#landing_page .overlay {
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 1;
    background-color: #620c22d4;
}

#landing_page header .container-lg {
    z-index: 3;
}

header i:hover {
    font-size: 1.2em;
}

#landing_page header nav .toggle-list {
    display: none;
}

#landing_page header nav .toggle-list span {
    height: 4px;
    width: 30px;
    margin-bottom: 4px;
    background: white;
}

#landing_page header .more {
    background-color: var(--sec-color);
}

#landing_page header .about .left .content {
    width: 90%;
    max-width: 500px;
    height: 500px;
}

#landing_page header .about .left .img,
#landing_page header .about .left img {
    width: 100%;
    height: 100%;
}

#landing_page header .close {
    position: absolute;
    top: 4px;
    left: 12px;
    font-size: 25px;
    cursor: pointer;
    display: none;
    /* section 2 */
}

#landing_page section.bg-secondary {
    background: #6c757d52 !important;
}

#landing_page .bg-light {
    background: #eee !important;
}

#landing_page .nav-pills .nav-link.active,
#landing_page .nav-pills .show>.nav-link {
    background-color: transparent !important;
    border-bottom: 3px solid var(--main-color);
}

#landing_page .nav-pills .nav-link.active,
#landing_page .nav-pills .nav-link:hover,
#landing_page .nav-pills .show>.nav-link {
    color: var(--main-color);
}

#landing_page section.bg-secondary .col-md-4 .content {
    width: 80%;
    height: 200px;
}

#landing_page section.bg-secondary .col-md-4 .content>div:first-child,
#landing_page .say .col-md-7 .shad,
#landing_page .achievements .col-md-4 .content>div:first-child {
    background: var(--main-color) !important;
    top: 0;
    right: 0;
    z-index: 4;
    width: 100%;
    height: 100%;
}

#landing_page section.bg-secondary .col-md-4 .content>div:nth-child(2),
#landing_page .say .col-md-7 .video,
#landing_page section.achievements .col-md-4 .content>div:nth-child(2) {
    top: 2.5%;
    right: 2.5%;
    z-index: 5;
    width: 95%;
    height: 95%;
}

#landing_page section.bg-secondary .d-flex .item {
    width: calc(90% / 3);
    border-left: 2px solid #a65d6f;
    text-align: center;
}

#landing_page section.bg-secondary .d-flex .item:last-of-type {
    border: 0;
}

#landing_page section.bg-secondary hr {
    width: 60%;
    margin: 0;
    margin-right: 15%;
    opacity: 1;
    background-color: #a65d6f;
}

#landing_page .why-elaag .nav-pills .nav-link {
    background-color: #cdc9c9 !important;
    margin: 10px;
}

#landing_page .why-elaag .nav-pills .nav-link.active,
#landing_page .why-elaag .nav-pills .show>.nav-link {
    background-color: var(--main-color) !important;
}

#landing_page .tabs .text .btn {
    opacity: 0.5;
}

#landing_page .tabs .text div {
    color: #767070;
    font-size: 14px;
    /* services */
}

#landing_page section.services {
    background-color: var(--main-color);
}

#landing_page section.services .col-md-8 p {
    line-height: 30px;
    max-width: 650px;
}

#landing_page section.services .col-md-4 .col-md-6 {
    position: relative;
    margin-bottom: 24px;
}

#landing_page section.services .col-md-4 .col-md-6 p {
    position: absolute;
    bottom: 20px;
    right: 20px;
    border-color: var(--main-color) !important;
}

#landing_page section.services .hr-service {
    width: 100px;
    height: 4px;
    opacity: 1;
    background-color: white !important;
}

#landing_page section.services .col-md-4 img {
    width: 100%;
    /* height: 225px; */
    border-radius: 20px;
}

.logo img {
    width: 150px;
    height: auto;
}

#landing_page .owl-stage-outer {
    direction: ltr !important;
    overflow: hidden !important;
}

#landing_page .owl-stage {
    display: flex !important;
}

#landing_page .certificates .owl-dots,
#landing_page .news .owl-dots,
#landing_page .achievements .owl-dots {
    display: none !important;
}

#landing_page .owl-carousel .item {
    padding-bottom: 30px;
}

#landing_page .certificates .owl-carousel .card {
    border-color: #762338c4 !important;
    width: 90%;
    margin: auto;
}

#landing_page .certificates .owl-carousel .card img {
    margin-bottom: 30px;
}

#landing_page .certificates .owl-carousel .card .position-absolute {
    right: 10px;
    left: 10px;
    bottom: -28px;
    background-color: var(--main-color) !important;
}

#landing_page .certificates .owl-carousel .owl-nav,
#landing_page .news .owl-carousel5 .owl-nav {
    position: absolute;
    top: 50%;
    left: 0;
    display: flex;
    justify-content: space-between;
    transform: translateY(-50%);
    width: 100%;
}

#landing_page .certificates .owl-carousel .owl-nav button,
#landing_page .news .owl-carousel5 .owl-nav button {
    line-height: 0;
    width: 40px;
    height: 40px;
    background: #f9fafb;
    border-radius: 50%;
    color: var(--main-color);
    border: 1px solid var(--main-color);
}

#landing_page .certificates .owl-carousel .owl-nav button span,
#landing_page .news .owl-carousel5 .owl-nav button span {
    line-height: 0;
    font-size: 26px;
    font-weight: 700;
}

#landing_page .training-subjects .nav-tabs .nav-link {
    color: #000000;
    font-weight: 600;
}

#landing_page .training-subjects .nav-tabs .nav-item.show .nav-link,
#landing_page .nav-tabs .nav-link.active {
    color: #000000;
    background-color: #f7f7f7;
    border-color: #f7f7f7;
    font-weight: 600;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

#landing_page .certificates .tab-content>.active {
    background-color: #f7f7f7 !important;
}

#landing_page .nav-tabs {
    border: 0;
    padding: 10px;
}

#landing_page .col .content button {
    width: max-content;
    display: block;
    margin: auto;
    margin-bottom: 5px;
    padding: 1px 90px;
    font-size: 14px;
    border-radius: 5px;
}

#landing_page .col .content {
    box-shadow: 0 0 10px 1px #7d7d7dad;
    border-radius: 15px;
}

#landing_page .col .content .bg-white {
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}

#landing_page .all-subj {
    font-size: 13px;
    font-weight: 600;
    padding: 5px 10px;
    border-radius: 6px;
    margin-right: auto;
    display: block;
    width: max-content;
    margin-bottom: 10px;
}

#landing_page .steratigy .danger {
    padding: 40px 0 150px;
    background-color: var(--main-color);
}

#landing_page .steratigy .row {
    width: 75%;
    margin: auto;
}

#landing_page .steratigy .row .col {
    margin-top: -100px;
}

#landing_page .steratigy .col .content button {
    margin-left: 0 !important;
    margin-right: auto !important;
}

#landing_page .our-clients .owl-carousel2 .owl-nav,
#landing_page .approved .owl-carousel3 .owl-nav,
#landing_page .trainer .owl-carousel4 .owl-nav {
    display: none !important;
}

#landing_page .our-clients .owl-carousel2 .owl-dots,
#landing_page .approved .owl-carousel3 .owl-dots,
#landing_page .trainer .owl-carousel4 .owl-dots {
    text-align: center;
}

#landing_page .our-clients .owl-carousel2 .owl-dot,
#landing_page .approved .owl-carousel3 .owl-dot,
#landing_page .trainer .owl-carousel4 .owl-dot {
    width: 10px;
    height: 10px;
    padding: 0;
    margin: 0 3px;
    border-radius: 50%;
    border: #454040;
    background: #d5cece;
}

#landing_page .our-clients .owl-carousel2 .owl-dot.active,
#landing_page .approved .owl-carousel3 .owl-dot.active,
#landing_page .trainer .owl-carousel4 .owl-dot.active {
    background: #a59f9f;
}

#landing_page .approved .card {
    border-radius: 10px;
}

#landing_page .approved .card img {
    width: 100px;
    height: 80px;
}

#landing_page .approved .text p:first-of-type {
    font-size: 12px;
    margin-bottom: 0.5rem;
}

#landing_page .approved .text p:nth-child(2) {
    text-align: left;
    color: var(--main-color);
    cursor: pointer;
    margin-bottom: 0;
}

#landing_page .trainer h6 {
    font-size: 12px !important;
}

#landing_page .statistics {
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url('../images/bg-layout.png');
    color: white;
}

#landing_page .statistics h1 {
    width: max-content;
    position: relative;
    margin: auto;
}

#landing_page .statistics h1::after {
    position: absolute;
    content: '';
    right: 0;
    bottom: -3px;
    width: 100px;
    height: 4px;
    background-color: white;
}

#landing_page .statistics .numbers {
    z-index: 5;
    position: relative;
}

#landing_page .our-courses .tab-content>.active {
    background-color: transparent !important;
}

#landing_page .news {
    overflow: hidden;
}

#landing_page .news .card {
    border-radius: 15px;
}

#landing_page .news .card .img {
    height: 177px;
}

#landing_page .news .owl-carousel5 .owl-nav {
    left: -60px;
    right: -60px;
    width: unset;
}

#landing_page .news .card span {
    width: 30px;
    height: 30px;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
}

#landing_page .news .card span img {
    width: 14px;
}

#landing_page .news .card p:last-of-type {
    font-size: 14px;
}

#landing_page .our-clients .card {
    margin: auto;
    max-width: 190px;
}

#landing_page .num-of-visits {
    background-color: #dbdcdd;
    direction: ltr;
}

#landing_page .num-of-visits div span {
    padding: 3px 10px;
    font-size: 18px;
}

#landing_page .contact-us {
    background-image: url('images/Rectangle 2sd copy 3.png');
    background-repeat: no-repeat;
    background-size: cover;
    font-size: 14px;
}

#landing_page .contact-us a {
    text-decoration: none;
    color: white;
}

#landing_page .contact-us h4 {
    font-weight: 600;
    font-size: 17px;
    position: relative;
    margin-bottom: 25px;
}

#landing_page .contact-us h4::after {
    position: absolute;
    right: 0;
    bottom: -12px;
    content: '';
    width: 50px;
    height: 3px;
    background-color: white;
}

#landing_page .form-control {
    border-radius: 0rem;
    color: #000;
    height: 46px;
    background-color: white !important;
}

#landing_page ::placeholder {
    color: white !important;
}

#landing_page .form-control:focus {
    box-shadow: none;
}

.dropdown-item:active {
    background-color: white !important;
}

#landing_page .contact-us button {
    border: 0;
}

#landing_page .footer-1 {
    background-color: #6c757dcc !important;
}

#landing_page .footer-2 {
    color: #000000bf;
}

#landing_page .say {
    background-repeat: no-repeat;
    background-size: cover;
}

.owl-carousel16 .owl-dot {
    width: 10px;
    height: 10px;
    padding: 0;
    margin: 0 3px;
    border-radius: 50%;
    border: #454040;
    background: #a59f9f;
}

.owl-carousel16 .owl-dot.active {
    background: #d5cece;
}

.owl-carousel16 .owl-nav {
    display: none;
}

.owl-carousel16 .owl-dots {
    text-align: center;
}

#landing_page .say .col-md-5 {
    background-image: url('images/Group 76.png');
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 650px;
}

#landing_page .say .col-md-5 h1 {
    max-width: 160px;
    font-weight: 900;
    color: var(--main-color);
    font-size: 22px;
    padding-bottom: 10px;
    position: relative;
}

#landing_page .say .col-md-5 h1::after {
    position: absolute;
    content: '';
    right: 0;
    width: 90%;
    bottom: 0;
    background-color: var(--main-color);
    height: 4px;
}

#landing_page .say .col-md-7 .position-relative {
    width: 400px;
    height: 300px;
}

#landing_page .say h2 span {
    width: 70px;
    height: 3px;
}

#landing_page .say .boxShadow-3 {
    max-width: 450px;
    height: 300px;
}

#landing_page .achievements {
    background-color: #eee !important;
}

#landing_page section.bg-secondary.achievements .col-md-4 .content {
    width: 90%;
    height: 250px;
}

#landing_page .achievements .d-flex div {
    width: max-content;
}

#landing_page .owl-carousel6 .owl-nav {
    /* position: absolute;
    top: 30px;
    right: 0;
    display: flex;
    justify-content: space-around;
    width: calc((100% / 12) * 8); */
    position: absolute;
    top: 0px;
    left: -30px;
    display: flex;
    justify-content: space-around;
    width: 270px;
}

#landing_page .owl-carousel6 .owl-nav button {
    border: 1px solid var(--main-color);
    color: white;
    background-color: var(--main-color);
    border-radius: 50%;
    width: 40px;
    height: 40px;
    font-size: 27px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#landing_page .owl-carousel6 .item h3 {
    width: max-content;
    margin: auto;
    background: #cbcfd1;
    padding: 5px 10px;
}

#landing_page .owl-carousel5 .item,
#landing_page .owl-carousel5 .card {
    height: 100%;
}


/* course details*/

.course-details h3 {
    margin-bottom: 20px;
    margin-top: 30px;
    border-bottom: 2px solid #620c22d4;
    width: max-content;
    padding-bottom: 10px;
}

.course-details ul {
    list-style: none;
    padding: 0;
}

.course-details ul li {
    margin: 11px 0;
    list-style: none;
    color: #686565;
    position: relative;
}

.course-details ul li::before {
    content: '';
    position: absolute;
    top: 50%;
    right: -20px;
    border-top: 7px solid transparent;
    border-right: 9px solid #620c22d4;
    border-bottom: 7px solid transparent;
}

.course-details .d-flex {
    padding: 40px 100px;
    background-color: #eee;
    flex-wrap: wrap;
    justify-content: space-between;
}

.course-details .right {
    width: 50%;
}

.course-details .left {
    width: 40%;
}

.course-details h2 {
    text-align: center;
    margin-bottom: 30px;
    margin-top: 30px;
}

.chat-icon {
    width: 48px;
    height: auto;
    position: fixed;
    bottom: 32px;
    right: 17px;
    z-index: 1111;
    border-radius: 100%;
    background: white;
}

.numbers .col-sm-3:nth-child(1) .text-flow {
    text-align: right;
}

.numbers .col-sm-3:nth-child(4) .text-flow {
    text-align: left;
}

.numbers .col-sm-3:nth-child(2) .text-flow {
    text-align: center;
}

.numbers .col-sm-3:nth-child(3) .text-flow {
    text-align: center;
}

.numbers .col-sm-3:nth-child(5) .text-flow {
    text-align: right;
}

.numbers .col-sm-3:nth-child(6) .text-flow {
    text-align: center;
}

.numbers .col-sm-3:nth-child(7) .text-flow {
    text-align: center;
}

.numbers .col-sm-3:nth-child(8) .text-flow {
    text-align: left;
}

.panel-default {
    border: 0;
    max-width: 450px;
    background-color: none !important;
    margin-bottom: 12px;
}

.panel-default>.panel-heading {
    color: white;
    background-color: #AC033C;
    border-color: #AC033C;
    padding: 10px 20px 14px;
    text-align: center;
}

.panel-default a {
    color: #ffffff;
}

.panel-title {
    font-size: 18px;
}

.panel-body p {
    color: #0e8a8a;
    font-size: 20px;
    padding: 0 20px;
}

a:hover,
a:focus,
a {
    text-decoration: none !important;
}

a:hover,
a:focus {
    /*font-size: 1.009em;*/
    opacity: 0.85;
}

@media (max-width: 1024px) {
    #landing_page header .about .left .content {
        height: 410px;
    }
    #landing_page .tabs .card {
        width: 100% !important;
    }
}

@media (max-width: 991px) {
    #landing_page header nav .toggle-list {
        display: flex;
    }
    #landing_page header .close {
        display: unset;
    }
    #landing_page header .bg-danger {
        display: none;
    }
    #landing_page header .bg-danger-phone {
        display: block !important;
        margin: 5px;
    }
    #landing_page header ul {
        flex-direction: column;
        /* justify-content: space-evenly; */
        align-items: center;
        position: absolute;
        top: 0px;
        right: 0;
        bottom: 0;
        width: 200px;
        height: 100vh;
        transform: translateX(100%);
        z-index: 4;
        overflow: auto;
        background-color: var(--main-color);
        transition: 0.4s;
        padding-top: 100px !important;
    }
    header ul li {
        padding-bottom: 30px;
    }
    #landing_page header ul.active {
        transform: translate(0);
    }
    #landing_page header ul li.border-end {
        border: none !important;
    }
    #landing_page section.services .col-md-5 img {
        width: 130px;
        height: 130px;
    }
    #landing_page section.services .col-md-4 .col-sm-3 p {
        font-size: 13px !important;
    }
}

@media (max-width: 900px) {
    #landing_page header .about .left .content {
        height: 340px;
    }
    #landing_page section.bg-secondary .col-md-4 .content {
        width: 100%;
        height: 180px;
    }
    #landing_page section.bg-secondary .boxShadow-3 {
        width: 100% !important;
        margin: 1.5rem 0 0 !important;
    }
    #landing_page section.bg-secondary.say .boxShadow-3 {
        margin: auto !important;
    }
    #landing_page section.bg-secondary .d-flex .item {
        width: calc(100% / 3);
        padding: 10px !important;
    }
    #landing_page section.bg-secondary .d-flex .item img {
        width: 35px;
        height: 40px;
    }
    #landing_page section.bg-secondary .d-flex .item h5 {
        font-size: 17px;
    }
    #landing_page section.bg-secondary .d-flex .item p {
        font-size: 14px;
        line-height: 16px;
    }
    #landing_page section.bg-secondary .col-md-8 .d-flex {
        flex-wrap: wrap;
    }
    #landing_page .training-subjects .nav-tabs .nav-link {
        font-size: 13px !important;
    }
    #landing_page .col .content h4 {
        font-size: 12px !important;
    }
    #landing_page .trainer .img img {
        width: 150px;
    }
    #landing_page .trainer .text p {
        font-size: 14px;
    }
}

@media (max-width: 768px) {
    #landing_page header .about .left .content {
        width: 400px;
        height: 400px;
    }
    #landing_page header .more {
        font-size: 1rem !important;
        /* .layers{
         display: none;
         } */
        /* .achievements .col-md-8{
         width: 90% !important;
         margin: auto;
         } */
    }
    #landing_page .owl-carousel6 .layers .content {
        max-width: 600px !important;
        min-width: 280px !important;
        margin: auto;
    }
    #landing_page .tabs .tab-pane {
        width: 92% !important;
    }
    #landing_page .tabs ul {
        justify-content: start !important;
    }
    #landing_page .reason p {
        width: 100% !important;
        font-size: 14px !important;
    }
    #landing_page .col .content {
        border-radius: 44px;
    }
    #landing_page .steratigy .row {
        width: 99%;
        margin: auto;
    }
    #landing_page .footer-1 {
        font-size: 12px;
    }
    #landing_page .footer-1 .d-flex div {
        margin: 5px;
    }
    #landing_page .footer-2 {
        font-size: 14px;
    }
    #landing_page .hidden-sm {
        display: none;
    }
    #landing_page .say .col-md-7 {
        margin: auto;
    }
    #landing_page .achievements .item .bg-light {
        width: 100% !important;
    }
    #landing_page .achievements .item p {
        width: 75% !important;
    }
    #landing_page .owl-carousel6 .owl-nav {
        /* width: 90% !important;
        right: 50%;
        transform: translateX(50%); */

        width: 100% !important;
        top: -39px;

        left: 0px;
    }
    #landing_page .owl-carousel6 .owl-nav button {
        width: 35px;
        height: 35px;
    }
    #landing_page .tabs ul {
        justify-content: start !important;
    }
    .tabs ul li.nav-item {
        width: 33%;
    }
    #landing_page .why-elaag .nav-pills .nav-link {
        width: 94%;
    }
    #landing_page .training-subjects ul {
        justify-content: start !important;
        list-style: none;
    }
    .training-subjects ul li {
        width: 27% !important;
        height: 100px;
    }
    .training-subjects ul li button {
        width: 100%;
        height: 100%;
        font: 200 9px/20px "Noto Kufi Arabic", sans-serif !important;
    }
    .training-subjects.dependeces ul li {
        width: 44% !important;
        height: 100px;
    }
}

@media (max-width: 575px) {
    #landing_page .owl-carousel6 .owl-nav {
        justify-content: space-between;
    }
    #landing_page .achievements h3 {
        font-size: 18px;
    }
    #landing_page .achievements .item p {
        width: 100% !important;
        font-size: 14px !important;
        font-weight: 600 !important;
    }
    #landing_page .owl-carousel6 {
        width: 90%;
        margin: auto;
    }
    #landing_page header {
        padding-bottom: 30px;
        /*background:#6e0b25;*/
        padding-bottom:0;

    }
    #landing_page header .about .left .content {
        width: 300px;
        height: 300px;
    }
    #landing_page header .about p {
        font-size: 1rem !important;
    }
    #landing_page section.bg-secondary .d-flex .item {
        width: 95%;
        width: calc(100% / 2);
        margin: auto;
        border: 0;
    }
    #landing_page section.bg-secondary hr {
        display: none;
    }
    #landing_page section.bg-secondary .d-flex .item img {
        width: unset;
        height: unset;
    }
    #landing_page .col .content {
        border-radius: 25px;
    }
    #landing_page .steratigy .row .col {
        margin-top: 0;
    }
    #landing_page .steratigy .danger {
        background-color: #eee;
        padding: 0 0 30px;
    }
    #landing_page .steratigy .danger h2 {
        color: var(--main-color) !important;
        padding-top: 0 !important;
    }
    #landing_page .trainer .img img {
        width: 130px;
    }
    #landing_page .trainer .text h4 {
        font-size: 14px;
    }
    #landing_page .trainer .text p {
        font-size: 12px;
    }
    #landing_page .our-courses h1 {
        font-size: 18px;
    }
    #landing_page .news .owl-carousel5 .owl-nav {
        left: -20px;
        right: -20px;
    }
    #landing_page .form-control {
        max-width: 300px !important;
    }
    #landing_page .achievements .item .bg-light div {
        width: 100% !important;
        margin-bottom: 1rem !important;
    }
    #landing_page .tabs ul {
        justify-content: start !important;
    }
    .tabs ul li.nav-item {
        width: 50%;
    }
    #landing_page .why-elaag .nav-pills .nav-link {
        width: 94%;
    }
}

@media (max-width: 420px) {
    #landing_page .nav-pills .nav-link {
        font-size: 0.9rem !important;
        padding: 0.5rem 0.4rem !important;
    }
    #landing_page .tab-pane h2 {
        font-size: 1.2rem !important;
    }
    #landing_page section.services .col-md-8 h3 {
        font-size: 20px;
    }
    #landing_page section.services .col-md-8 p {
        font-size: 12px;
        line-height: 20px;
    }
    #landing_page section.services .hr-service {
        width: 90px;
        height: 3px;
    }
    #landing_page .tab-content>.active {
        background-color: transparent !important;
    }
    #landing_page .news .owl-carousel5 .owl-nav {
        left: -20px;
        right: -20px;
    }
    #landing_page .say .boxShadow-3 {
        width: 290px;
        height: 200px;
    }
    #landing_page .our-vision {
        padding: 1rem !important;
    }
    #landing_page .our-vision .boxShadow-3 {
        padding: 1rem !important;
    }
    #landing_page .achievements .item .bg-light div {
        width: 100% !important;
    }
    #landing_page .tabs ul {
        justify-content: start !important;
    }
    .tabs ul li.nav-item {
        width: 50%;
    }
    #landing_page .why-elaag .nav-pills .nav-link {
        width: 94%;
    }
}

@media (max-width: 300px) {
    #landing_page .certificates .owl-carousel .card .position-absolute {
        bottom: -40px;
    }
    #landing_page .certificates .owl-carousel .item {
        padding-bottom: 40px;
    }
}

#landing_page .our-vision .boxShadow-3::before {
    position: absolute;
    right: 20px;
    top: -10px;
    content: '';
    background: white;
    width: 20px;
    height: 20px;
    transform: rotate(45deg);
}

.modal form {
    direction: rtl;
}

#form .navbar .container {
    height: 90px;
}

#form .brand img {
    width: 140px;
    height: 90px;
    margin-bottom: 9px;
}

#form .navbar {
    background-color: #762338 !important;
}

#form .brand {
    background-color: white;
    margin-bottom: -8px;
}

#form a .one {
    display: flex;
}

#form a .two {
    display: flex;
    color: red;
    font-size: 2.5rem;
}

#form .nav-link {
    color: #ffffff !important;
}

#form .three {
    display: flex;
}

#form .navbar-nav {
    margin-top: 60px;
    position: relative;
    margin-right: 20px;
}

#form .navbar-nav a .pipeline {
    position: absolute;
    width: 1px;
    height: 70%;
    top: 6px;
    background-color: #ddd;
    margin-right: 8px;
}

#form .btn-group .btn {
    margin-top: 0px;
    display: flex;
    border: 1px solid #fff;
    margin-right: 150px;
    padding: 5px 1.1rem;
}

#form .btn-group .btn h3 {
    font-size: 1.2rem;
    margin-top: 10px;
    color: #ffffff;
}

#form .btn-group .btn img {
    width: 20px;
    height: 28px;
    margin-top: 10px;
    margin-right: 5px;
}

#form .dropdown-one {
    margin-top: 11px;
    text-align: right;
    display: flex;
    justify-content: space-between;
}

#form .dropdown-one button {
    border: 1px solid #ddd;
    padding: 0.375rem 2.75rem;
}

#form .dropdown-two {
    margin-top: 18px;
    text-align: right;
    display: flex;
    justify-content: space-between;
}

#form .dropdown-two button {
    border: 1px solid #ddd;
    padding: 0.375rem 6rem;
}

#form .dropdown-two .one {
    border: 1px solid #ddd;
    padding: 0.375rem 1.75rem;
    margin-right: 200px;
    color: #ffffff;
    background-color: #762338;
}

#form .alin {
    background-color: #7D7D7D;
    margin-top: 50px;
    font-size: 1.4rem;
    text-align: right;
    height: 60px;
}

#form .alin h2 {
    line-height: 3.2rem;
    font-size: 1rem;
    color: #ffffff;
}

#form .prices h2 {
    text-align: right;
    font-size: 1.2rem;
}

#form .prices {
    margin-top: 50px;
}

#form .prices p {
    margin-right: 10px;
}

#form .prices img {
    width: 25px;
    height: 25px;
}

#form .prices .one {
    display: flex;
    text-align: right;
    margin-top: 40px;
}

#form .prices .two {
    display: flex;
    text-align: right;
}

#form .price-box {
    display: flex;
    position: relative;
}

#form .prices .price-box .pipeline {
    position: absolute;
    width: 1px;
    height: 70%;
    top: 6px;
    background-color: #212121;
    margin-right: 240px;
}

#form select {
    color: #7D7D7D;
    padding: 3px 9px;
    width: 31%;
    height: 55px;
    font-size: 16px;
    border-radius: 8px;
    font-weight: 600;
}

#form .dropdown-two select {
    width: 90%;
}

@media only screen and (min-width: 1024px) {
    #form #navbarNavAltMarkup {
        display: flex;
        justify-content: space-between;
    }
}

@media only screen and (max-width: 768px) {
    #form .dropdown-one {
        flex-wrap: wrap;
    }
    #form .dropdown-one select {
        width: 183px;
        margin-bottom: 15px;
    }
    #form .dropdown-two {
        margin-top: 10px;
        flex-direction: column;
    }
    #form .dropdown-two select {
        width: 100%;
        margin-bottom: 15px;
    }
    #form .dropdown-two .one {
        padding: 15px 10px;
        font-size: 26px;
        margin-right: 0px !important;
    }
    #form .prices .price-box .pipeline {
        display: none;
    }
    #form .prices .one {
        flex-wrap: wrap;
    }
    #form .table {
        width: auto;
    }
    #form .prices .two {
        flex-wrap: wrap;
    }
    #form .prices {
        margin-top: 23px;
    }
    #form select {
        padding: 10px 9px;
    }
    #form .price-box:last-of-type {
        margin-right: 10px;
    }
}

@media only screen and (max-width: 400px) {
    #form .dropdown-one select {
        width: 100%;
        margin-bottom: 15px;
    }
}

#form .navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(255, 255, 255, 1)' stroke-width='4' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.data-archive .container {
    margin-top: 100px;
    width: 100%;
}

.data-archive h1 {
    text-align: center;
    color: #762338;
    font-size: 2.5rem;
    font-weight: bold;
}

.data-archive h2 {
    text-align: right;
    margin-top: 50px;
    margin-right: 0px;
    font-size: 2.5rem;
}

.data-archive .input-group {
    margin-top: 50px;
    display: flex;
    justify-content: center;
}

.data-archive input {
    border: 1px solid;
}

.data-archive span {
    width: 30%;
}

.data-archive .form-contro3 {
    width: 60%;
    padding: 5.375rem 0.75rem;
}

.data-archive .form-contro2 {
    width: 60%;
    padding: 1.1rem 0.75rem;
}

.data-archive .btn {
    margin-top: 50px;
    margin-bottom: 50px;
    background-color: #762338;
    border: none;
    font-size: 20px;
    width: 90px;
    height: 38px;
    padding: 0;
}

.data-archive span {
    text-align: center;
    font-size: 20px;
    font-weight: 500;
}

@media (max-width: 767px) {
    .data-archive .input-group {
        margin-top: 10px;
        display: flex;
        flex-direction: column;
    }
    .data-archive span {
        text-align: right;
        margin-bottom: 10px;
        width: 100%;
    }
    .data-archive .form-contro2 {
        width: 99%;
    }
    .data-archive .form-contro3 {
        width: 100%;
    }
    .data-archive .btn {
        margin-top: 15px;
        margin-left: 0px;
        padding: .1rem 0.75rem;
    }
    .data-archive .container {
        margin-top: 35px;
    }
    .data-archive form {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
}

.tell-friends .containar {
    margin-top: 100px;
    width: 100%;
}

.tell-friends h1 {
    text-align: center;
    color: #762338;
    font-size: 2.5rem;
    font-weight: bold;
}

.tell-friends h2 {
    text-align: right;
    margin-top: 50px;
}

.tell-friends .input-group {
    margin-top: 50px;
}

.tell-friends span {
    width: 30%;
    text-align: right;
    font-size: 20px;
}

.tell-friends .form-contro2 {
    width: 60%;
    padding: 1.1rem 0.75rem;
}

.tell-friends input {
    border: 1px solid;
}

.tell-friends .box {
    margin-top: 40px;
    padding: 15px;
    border: 1px solid #ddd;
    background-color: #eee;
    width: 80%;
}

.tell-friends .btn {
    margin-top: 50px;
    margin-bottom: 50px;
    margin-left: 65px;
    color: #ffffff;
    background-color: #762338;
    border: none;
    width: 90px;
    height: 38px;
    font-size: 15px;
}

@media only screen and (max-width: 600px) {
    .tell-friends form {
        display: flex;
        flex-direction: column;
    }
    .tell-friends .input-group {
        display: flex;
        flex-direction: column;
    }
    .tell-friends span {
        width: 100%;
        margin-bottom: 20px;
    }
    .tell-friends .form-contro2 {
        width: 99%;
    }
    .tell-friends .input-group {
        margin-top: 20px;
    }
    .tell-friends .box {
        width: 100%;
    }
    .tell-friends .btn {
        margin-left: 0px;
    }
}

.habit nav {
    height: 110px;
}

.habit .brand img {
    width: 140px;
    height: 90px;
    margin-bottom: 9px;
}

.habit .navbar {
    background-color: #762338 !important;
}

.habit .brand {
    background-color: white;
    margin-bottom: -1px;
}

.habit .nav-link {
    color: #ffffff !important;
}

.habit .navbar-nav {
    margin-top: 20px;
    position: relative;
    margin-right: 20px;
}

.habit .navbar-nav a .pipeline {
    position: absolute;
    width: 1px;
    height: 70%;
    top: 6px;
    background-color: #ddd;
    margin-right: 8px;
}

.habit .btn-group .btn {
    display: flex;
    border: 1px solid #fff;
    margin-right: 150px;
    padding: 5px 1.1rem;
}

.habit .btn-danger {
    background-color: #C20545 !important;
}

.habit .btn-group .btn h3 {
    font-size: 1.2rem;
    margin-top: 10px;
    color: #ffffff;
}

.habit .btn-group .btn img {
    width: 20px;
    height: 28px;
    margin-top: 10px;
    margin-right: 5px;
}

.habit h1 {
    font-size: 2rem;
}

.habit .habit .cont {
    display: flex;
}

.habit .habit .img {
    width: 554px;
    height: 450px;
}

.habit .habit .table {
    display: flex;
    justify-content: space-around;
}

.habit a .one {
    text-align: right;
}

.habit a .three {
    text-align: right;
    margin-top: -5px;
}

.habit a .two {
    text-align: right;
    display: flex;
    color: red;
    font-size: 2.5rem;
}

.habit .row {
    margin-top: 20px;
    width: 100%;
}

.habit .lead {
    margin-top: 30px;
    text-align: right;
    font-size: 20px;
}

.habit .header {
    width: auto;
    margin-top: 60px;
    background-color: #eee;
    text-align: right;
    border: 1px solid #eee;
    border-radius: 25px;
}

.habit .head {
    margin-left: 40px;
}

.habit .btn {
    display: flex;
    margin-top: 0px;
    margin-bottom: 25px;
    width: auto;
    height: 53px;
    justify-content: center;
    align-items: center;
}

.habit .btn h2 {
    font-size: 1.2rem;
    width: 20%;
    display: flex;
}

.habit .price-box {
    display: flex;
    align-items: flex-start;
    margin-top: 20px;
    /* margin-right: 30px; */
    margin-bottom: 40px;
    justify-content: center;
}

.habit .price-box img {
    width: auto;
    height: 26px;
    margin-left: 20px;
}

.habit .price-box p {
    margin-bottom: 0px;
    white-space: nowrap;
}

.habit .buttons-group {
    display: flex;
    justify-content: space-between;
}

@media only screen and (min-width: 1024px) {
    .habit #navbarNavAltMarkup {
        display: flex;
        justify-content: space-between;
    }
}

@media only screen and (max-width: 768px) {
    .habit .habit .cont {
        flex-direction: column-reverse;
    }
    .habit .img img {
        width: -webkit-fill-available !important;
    }
    .habit .habit .img {
        width: auto;
        height: auto;
    }
    .habit .head {
        margin-left: 0;
    }
    .habit .btn {
        margin-top: 32px;
        margin-bottom: 0px;
        width: 164px;
    }
    .habit .buttons-group {
        flex-wrap: wrap;
        margin-bottom: 50px;
    }
}

.habit .navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(255, 255, 255, 1)' stroke-width='4' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.habit .buttons-group img {
    margin-left: 12px;
}

@media (max-width: 1024px) {}

@media (max-width: 991px) {}

@media (max-width: 900px) {
    .course-details .d-flex {
        padding: 40px 30px;
        background-color: #eee;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .course-details .right {
        width: auto;
    }
}

@media (max-width: 768px) {}

@media (max-width: 575px) {}

@media (max-width: 420px) {}

@media (max-width: 300px) {}

footer.row {
    text-align: center;
}

.footer-top,
.footer-top div {
    text-align: right;
}

.footer-top {
    background: #6e0c25;
}

.menu-rights {
    padding: 35px 0;
}

section.row,
header.row,
footer.row {
    margin: 0;
    font-family: "Noto Kufi Arabic", sans-serif;
}

.footer-top a {
    color: #ffffff;
    font-weight: 500;
}

.footer-top h4 {
    color: #ffffff;
}

.media-object {
    display: block;
}

.media-left,
.media>.pull-left {
    padding-left: 10px;
    padding-right: initial;
}

.media-left,
.media-right,
.media-body {
    display: table-cell;
    vertical-align: top;
}

.footer-top-menu {
    padding-inline-start: 20px;
}

li {
    font: 300 14px/26px "Noto Kufi Arabic", sans-serif;
    color: #ffffff;
}

.media:first-child {
    margin-top: 0;
}

.media-body {
    width: 10000px;
}

.media-left img {
    margin-bottom: 6px;
}

#landing_page .training-subjects ul {
    justify-content: start !important;
    list-style: none;
}

.mb-30 {
    margin-bottom: 30px;
    ;
}

.page-item.active .page-link {
    z-index: 3;
    color: #fff;
    background-color: #AC033C !important;
    border-color: #AC033C !important;
}